.ddsmoothmenu{
	float:right;
	font-size:12px;
	padding:25px 0px 0px 0px;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
padding:0px 10px;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a.toplevl{
display: block;
color: white;
padding: 0px 0px 0px 10px;
color: #FFF;
text-decoration: none;
text-transform:uppercase;
height:30px;

background-repeat:no-repeat;
background-position:left;
}
.ddsmoothmenu ul li a.toplevl span.nvlink{
padding: 7px 10px 0px 0px;
height:23px;
background-repeat:no-repeat;
background-position:right;
display:inline-block;
}
.ddsmoothmenu ul li a.toplevl span.nvlinkdown{
padding: 7px 28px 0px 0px;
height:23px;
background-repeat:no-repeat;
background-position:82% 50%;
display:inline-block;
background-image:url(../images/down.gif);
}
.ddsmoothmenu ul li a.toplevl:hover{
display: block;
color: white;
padding: 0px 0px 0px 10px;
color: #FFF;
text-decoration: none;
text-transform:uppercase;
height:30px;
background-image:url(../images/simplebtn.gif);
background-repeat:no-repeat;
background-position:left;
}
.ddsmoothmenu ul li a.toplevl:hover span.nvlink{
padding: 7px 10px 0px 0px;
height:23px;
background-image:url(../images/simplebtn.gif);
background-repeat:no-repeat;
background-position:right;
display:inline-block;
}
.ddsmoothmenu ul li a.toplevl:hover span.nvlinkdown{
padding: 7px 28px 0px 0px;
height:23px;
background-image:url(../images/simplebtndown.gif);
background-repeat:no-repeat;
background-position:right;
display:inline-block;
}
span.down {
	display:inline-block;
	width:7px !important;
	height:4px;
	background-image:url(../images/down.gif);
	background-repeat:no-repeat;
	margin:5px 0px 0px 5px;
	float:right;
	overflow:hidden !important;
	position:fixed;
}
* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #717493;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
display: block;
color: white;
/*padding: 0px 0px 0px 10px;*/

color: #FFF;
text-decoration: none;
/*text-transform:uppercase;
height:30px;*/
background-image:url(../images/simplebtn.gif);
background-repeat:no-repeat;
background-position:left;
}
.ddsmoothmenu ul li a.selected span.nvlink{
padding: 7px 10px 0px 0px;
height:23px;
background-image:url(../images/simplebtn.gif);
background-repeat:no-repeat;
background-position:right;
display:inline-block;
}
.ddsmoothmenu ul li a.selected span.nvlinkdown{
padding: 7px 28px 0px 0px;
height:23px;
background-image:url(../images/simplebtndown.gif);
background-repeat:no-repeat;
background-position:right;
display:inline-block;
}
.ddsmoothmenu ul li a:hover{
background: #717493; /*background of menu items during onmouseover (hover state)*/
color: white;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0px;
margin-left:10px !important;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
width:203px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
padding:0px 0px !important;
width:203px;
background-image:url(../images/navi_bg.png);
background-repeat:repeat-y;
}
.ddsmoothmenu ul li ul li.first{
padding:10px 0px 0px 0px !important;
background-image:url(../images/navi_top.png) !important;
background-repeat:no-repeat !important;
background-position:top !important;
}
.ddsmoothmenu ul li ul li.firstsub{
padding:10px 0px 0px 0px !important;
background-image:url(../images/navi_top1.png) !important;
background-repeat:no-repeat !important;
background-position:top !important;
}
.ddsmoothmenu ul li ul li.last{
padding:0px 0px 5px 0px !important;
background-image:url(../images/navi_down.png) !important;
background-repeat:no-repeat !important;
background-position:bottom !important;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
margin: 0;
border-top-width: 0;
border-bottom: 1px solid #4a4747;
width:165px !important;
padding:6px 17px;
display:inline-block;
margin-left:2px;
color:#FFF !important;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
	
}